#wa-compimage-jdluzzcw6edstk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdluzzcw6edu48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdn0z6fu8h5vsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jdluzhjy7hmpio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jdluzhjy7hmpio>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdluzhjy7hmpio>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdluzhjy7hmqlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdluzhjy7hmqlc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdluzhjy7hmqlc>.wa-container-vspacer {height:0px;}
#wa-comptext-jdluzzcwd7osr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdluzzcwd7oyd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6gdbsa8nc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6gdbsab54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6gdbsabrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6gdbsace0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6gdbsad0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6gdbsag4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6gdbsalqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6gdbsamd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jdlwhfdf6fgk60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlwhfdf6fgk60>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlwhfdf6fgk60>.wa-container-vspacer {height:0px;}
#wa-container-jdlwhfdu7i4kko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jdlwhfdu7i4kko>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlwhfdu7i4kko>.wa-container-vspacer {height:0px;}
#wa-container-jdlwhfdu7i4tu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlwhfdu7i4tu0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlwhfdu7i4tu0>.wa-container-vspacer {height:0px;}
#wa-container-jdlwhfdz7i4rio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jdlwhfdz7i4rio>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlwhfdz7i4rio>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jdlwhfdz7i4rio {background-color:#3d3d3d;}
#wa-row-jdluzhjy7u42n4>.wa-item-rowspacer {height:50px;}
#wa-row-jdluzhjy7wuiiw {margin:0px 0px;}
#wa-row-jdluzhjy7wuiiw>div {padding: 0px 0px;}
#wa-row-jdluzhjy7wukqw {margin:0px 0px;}
#wa-row-jdluzhjy7wukqw>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvn4w {margin:0px 0px;}
#wa-row-jdluzzcwcsvn4w>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvnc0 {margin:0px 0px;}
#wa-row-jdluzzcwcsvnc0>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvnfk {margin:0px 0px;}
#wa-row-jdluzzcwcsvnfk>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvotc {margin:0px 0px;}
#wa-row-jdluzzcwcsvotc>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvpi8 {margin:0px 0px;}
#wa-row-jdluzzcwcsvpi8>div {padding: 0px 0px;}
#wa-row-jdlwhhkl8p5594>.wa-item-rowspacer {height:50px;}
#wa-row-jdn0z6fu6d2vd4 {margin:0px 0px;}
#wa-row-jdn0z6fu6d2vd4>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2ubs {margin:0px 0px;}
#wa-row-jdn0z6gd6d2ubs>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2umg {margin:0px 0px;}
#wa-row-jdn0z6gd6d2umg>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2vt4 {margin:0px 0px;}
#wa-row-jdn0z6gd6d2vt4>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2w3s {margin:0px 0px;}
#wa-row-jdn0z6gd6d2w3s>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2w94 {margin:0px 0px;}
#wa-row-jdn0z6gd6d2w94>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2wug {margin:0px 0px;}
#wa-row-jdn0z6gd6d2wug>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2xfs {margin:0px 0px;}
#wa-row-jdn0z6gd6d2xfs>div {padding: 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv20cu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv20cu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv20cu382g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv21cu3jn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv21cu3jn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv21cu3jn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3fs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3fs8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3fs8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlwhfdv7i4jsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdlwhfdv7i4jsw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlwhfdv7i4jsw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlwhfdx7i47gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdlwhfdx7i47gg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlwhfdx7i47gg>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdn0z6fubz37mg] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jdn0z6fubz37mg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdn0z6fubz37mg] .dropdown-menu > li > a:focus {background-color:#04283f;}
[id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-brand, [id^=wa-compmenu-jdn0z6fubz37mg].navbar-nav li a, [id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#ffffff;}
[id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdn0z6fubz37mg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdn0z6fubz37mg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z6fubz37mg] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-jdn0z6fubz37mg].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jdluzhjy7wuiiw {margin:0px 0px;}
#wa-row-jdluzhjy7wuiiw>div {padding: 0px 0px;}
#wa-row-jdluzhjy7wukqw {margin:0px 0px;}
#wa-row-jdluzhjy7wukqw>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvn4w {margin:0px 0px;}
#wa-row-jdluzzcwcsvn4w>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvnc0 {margin:0px 0px;}
#wa-row-jdluzzcwcsvnc0>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvnfk {margin:0px 0px;}
#wa-row-jdluzzcwcsvnfk>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvotc {margin:0px 0px;}
#wa-row-jdluzzcwcsvotc>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvpi8 {margin:0px 0px;}
#wa-row-jdluzzcwcsvpi8>div {padding: 0px 0px;}
#wa-row-jdn0z6fu6d2vd4 {margin:0px 0px;}
#wa-row-jdn0z6fu6d2vd4>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2ubs {margin:0px 0px;}
#wa-row-jdn0z6gd6d2ubs>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2umg {margin:0px 0px;}
#wa-row-jdn0z6gd6d2umg>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2vt4 {margin:0px 0px;}
#wa-row-jdn0z6gd6d2vt4>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2w3s {margin:0px 0px;}
#wa-row-jdn0z6gd6d2w3s>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2w94 {margin:0px 0px;}
#wa-row-jdn0z6gd6d2w94>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2wug {margin:0px 0px;}
#wa-row-jdn0z6gd6d2wug>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2xfs {margin:0px 0px;}
#wa-row-jdn0z6gd6d2xfs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jdluzhjy7wuiiw {margin:0px 0px;}
#wa-row-jdluzhjy7wuiiw>div {padding: 0px 0px;}
#wa-row-jdluzhjy7wukqw {margin:0px 0px;}
#wa-row-jdluzhjy7wukqw>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvn4w {margin:0px 0px;}
#wa-row-jdluzzcwcsvn4w>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvnc0 {margin:0px 0px;}
#wa-row-jdluzzcwcsvnc0>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvnfk {margin:0px 0px;}
#wa-row-jdluzzcwcsvnfk>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvotc {margin:0px 0px;}
#wa-row-jdluzzcwcsvotc>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvpi8 {margin:0px 0px;}
#wa-row-jdluzzcwcsvpi8>div {padding: 0px 0px;}
#wa-row-jdn0z6fu6d2vd4 {margin:0px 0px;}
#wa-row-jdn0z6fu6d2vd4>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2ubs {margin:0px 0px;}
#wa-row-jdn0z6gd6d2ubs>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2umg {margin:0px 0px;}
#wa-row-jdn0z6gd6d2umg>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2vt4 {margin:0px 0px;}
#wa-row-jdn0z6gd6d2vt4>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2w3s {margin:0px 0px;}
#wa-row-jdn0z6gd6d2w3s>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2w94 {margin:0px 0px;}
#wa-row-jdn0z6gd6d2w94>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2wug {margin:0px 0px;}
#wa-row-jdn0z6gd6d2wug>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2xfs {margin:0px 0px;}
#wa-row-jdn0z6gd6d2xfs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jdluzhjy7wuiiw {margin:0px 0px;}
#wa-row-jdluzhjy7wuiiw>div {padding: 0px 0px;}
#wa-row-jdluzhjy7wukqw {margin:0px 0px;}
#wa-row-jdluzhjy7wukqw>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvn4w {margin:0px 0px;}
#wa-row-jdluzzcwcsvn4w>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvnc0 {margin:0px 0px;}
#wa-row-jdluzzcwcsvnc0>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvnfk {margin:0px 0px;}
#wa-row-jdluzzcwcsvnfk>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvotc {margin:0px 0px;}
#wa-row-jdluzzcwcsvotc>div {padding: 0px 0px;}
#wa-row-jdluzzcwcsvpi8 {margin:0px 0px;}
#wa-row-jdluzzcwcsvpi8>div {padding: 0px 0px;}
#wa-row-jdn0z6fu6d2vd4 {margin:0px 0px;}
#wa-row-jdn0z6fu6d2vd4>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2ubs {margin:0px 0px;}
#wa-row-jdn0z6gd6d2ubs>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2umg {margin:0px 0px;}
#wa-row-jdn0z6gd6d2umg>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2vt4 {margin:0px 0px;}
#wa-row-jdn0z6gd6d2vt4>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2w3s {margin:0px 0px;}
#wa-row-jdn0z6gd6d2w3s>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2w94 {margin:0px 0px;}
#wa-row-jdn0z6gd6d2w94>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2wug {margin:0px 0px;}
#wa-row-jdn0z6gd6d2wug>div {padding: 0px 0px;}
#wa-row-jdn0z6gd6d2xfs {margin:0px 0px;}
#wa-row-jdn0z6gd6d2xfs>div {padding: 0px 0px;}
}
